Bug 971383 - [abrt] setroubleshoot-server-3.2.3-3.fc18: get_parent: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] setroubleshoot-server-3.2.3-3.fc18: get_parent: Process /usr/bin/pytho...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:bb5998a72acb3f795fa1fab078f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 07:46 EDT by Frank Murphy
Modified: 2014-02-05 16:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:42:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (117.59 KB, text/plain)
2013-06-06 07:47 EDT, Frank Murphy
no flags Details
File: cgroup (154 bytes, text/plain)
2013-06-06 07:47 EDT, Frank Murphy
no flags Details
File: core_backtrace (2.55 KB, text/plain)
2013-06-06 07:47 EDT, Frank Murphy
no flags Details
File: dso_list (10.16 KB, text/plain)
2013-06-06 07:47 EDT, Frank Murphy
no flags Details
File: environ (92 bytes, text/plain)
2013-06-06 07:47 EDT, Frank Murphy
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-06 07:47 EDT, Frank Murphy
no flags Details
File: maps (48.06 KB, text/plain)
2013-06-06 07:47 EDT, Frank Murphy
no flags Details
File: open_fds (377 bytes, text/plain)
2013-06-06 07:47 EDT, Frank Murphy
no flags Details
File: proc_pid_status (904 bytes, text/plain)
2013-06-06 07:47 EDT, Frank Murphy
no flags Details
File: var_log_messages (325 bytes, text/plain)
2013-06-06 07:47 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2013-06-06 07:46:56 EDT
Description of problem:
CPU may have trottled back, can't tell until have mcelog sorted.

Version-Release number of selected component:
setroubleshoot-server-3.2.3-3.fc18

Additional info:
reporter:       libreport-2.1.4.24.g872f
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/sbin/setroubleshootd -f ''
crash_function: get_parent
executable:     /usr/bin/python2.7
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 get_parent at /usr/src/debug/Python-2.7.3/Python/import.c:2244
 #1 import_module_level at /usr/src/debug/Python-2.7.3/Python/import.c:2132
 #2 PyImport_ImportModuleLevel at /usr/src/debug/Python-2.7.3/Python/import.c:2188
 #3 builtin___import__ at /usr/src/debug/Python-2.7.3/Python/bltinmodule.c:49
 #4 PyObject_Call at /usr/src/debug/Python-2.7.3/Objects/abstract.c:2529
 #5 PyEval_CallObjectWithKeywords at /usr/src/debug/Python-2.7.3/Python/ceval.c:3967
 #6 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2407
 #7 fast_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4184
 #8 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4119
 #9 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
Comment 1 Frank Murphy 2013-06-06 07:47:01 EDT
Created attachment 757630 [details]
File: backtrace
Comment 2 Frank Murphy 2013-06-06 07:47:04 EDT
Created attachment 757631 [details]
File: cgroup
Comment 3 Frank Murphy 2013-06-06 07:47:07 EDT
Created attachment 757632 [details]
File: core_backtrace
Comment 4 Frank Murphy 2013-06-06 07:47:11 EDT
Created attachment 757633 [details]
File: dso_list
Comment 5 Frank Murphy 2013-06-06 07:47:14 EDT
Created attachment 757634 [details]
File: environ
Comment 6 Frank Murphy 2013-06-06 07:47:17 EDT
Created attachment 757635 [details]
File: limits
Comment 7 Frank Murphy 2013-06-06 07:47:20 EDT
Created attachment 757636 [details]
File: maps
Comment 8 Frank Murphy 2013-06-06 07:47:24 EDT
Created attachment 757637 [details]
File: open_fds
Comment 9 Frank Murphy 2013-06-06 07:47:27 EDT
Created attachment 757638 [details]
File: proc_pid_status
Comment 10 Frank Murphy 2013-06-06 07:47:30 EDT
Created attachment 757639 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:53:26 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:42:19 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.